body{
    background-color: #ffffff;
    text-align: left;
}
img{
    max-width:100%;
    max-height:100%;
}
.banner{
    width:100%;
    height:5%;
}
.picInput{
	font-size: 4vmin;
	
}

.picInputForm{
	width: 20vmin;
	height: 4vmin;
}
.standard{
	background-color:#A3FFAC;
}
.inputForm{
    min-width:300px;
    max-width:76%;
    /*background-color: #BFBFBF;*/
   
    
	padding: 10px;
	margin: 10px;
    margin-left:10%;
}
.loginForm{
    top: 10px;
    left: 45%;
    max-width: 10%;
	min-width:300px;
    /*background-color: #E5E5E5;
    border-style: solid;
    border-color: #131416;
    border-width: 5px;
    border-radius: 7px;*/
    position: relative;
    display: block;
	padding: 10px;
	margin: 10px;
}
.riggHead{
	margin-top:5px;
	border-left: 5px;
	border-top:5px;
	border-right: 5px;
}
.riggMenu{
	background-color: #BFBFBF;
    text-align: left;
}


body.rigg{
	text-align:left;
}
.riggPng{
	margin-top: 10px;
	width:112px;
	height: 79px;
	}
.riggImgContainer{
	margin-top: 10px;
	display: block;
	margin-left: 5px;
	width: 120px;
}
.riggImg{
	
}
a.bild{
	background-color: #BFBFBF;
	border-radius: 9px;
	border: 9px;
	border-width: 9px;
	padding: 3px;
	border-color: #BFBFBF;
}
.riggContainer{
	margin-top: 10px;
	
	width: 1160px;
	float: right;
	text-align: right;
	display: block;
	margin-right: 5px;
	
}

img.riggPng:hover, img.riggPng:focus {
	width: 1122px;
	height: 793px;
	}
.riggblad{
	display: inline-flex;
    border-style: solid;
	border-color: #000000;
    text-align: left;
	background-color: #D8D8D8;
	min-width: 300px;
	max-width: 1300px;
	min-height: 710px;
    margin: 30mm 45mm 30mm 45mm;
}
.riggVtyg1{
	
	border-left: 5px;
	border-right: 5px;
	background-color: #D8D8D8;
}
.riggInputTop{
	float: left;
}
.tLeft{
	min-width: 300px;
	max-width: 50%;
}
.tRight{
	max-width:50%;
}
.riggVtyg2{
	
	border-left: 5px;
	border-right: 5px;
	background-color: #FAFFE2;
}
.riggBottom{
	
}
.riggInputForm{
	min-width: 1800px;
	max-width: 200%;
	display: inline;
}
.content{
    display: inline-flex;
    width:100%;
    min-height:20%;
    max-height:70%;
}

.mainCenter{
	min-width:300px;
    max-width:76%;
    background-color: #BFBFBF;
    border-style: solid;
    border-color: #999999;
    border-width: 5px;
    border-radius: 7px;
	padding: 10px;
	margin: 10px;
    margin-left:2%;
}

a:link { 
	color:#000000;
	margin-bottom: 5px;
	}
a:visited { 
	color:#000000;
	margin-bottom: 5px;
	}
a:hover { 
	color:#666;
	margin-bottom: 5px;
	}
a:active { 
	color:#000000;
	margin-bottom: 5px;
	}
.drDown{
	text-align: center;
	position: relative;
	display: inline-block;
	border-radius: 5px;
	padding: 3px;
	min-width: 200px;
	box-shadow: 4px 4px 4px 4px;
}
.drDownContent{
	border-radius: 5px;
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 200px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	
	z-index: 1;
}
.drDown:hover .drDownContent{
	display: block;
}
.drDownButton{
	height: 30px;
	border-radius: 5px;
	background-color: #E5E5E5;
}
.drDownDivider{
	height: 3px;
	background-color: #f9f9f9;
}